Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.boostgpt.co/v1/bot/workspace/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>", "name": "<string>", "description": "<string>" } '
{ "workspace": { "uuid": "<string>", "name": "<string>", "description": "<string>", "created_at": "<string>", "updated_at": "<string>" } }
Create a new workspace for an agent
Enter your API key
Project ID
Agent ID
Workspace name
Workspace description
Workspace created
Show child attributes
Was this page helpful?